<?php


include("../include/config.php");
include_once("../include/functions/import.php");
include_once("../include/functions/admin.php");
verify_login_admin();

if($_REQUEST['update'] == "success")
{
	$message = "Edioti's Pick Updated Successfully";
	Stemplate::assign('message',$message);
	STemplate::display("administrator/show_message.tpl");
}

if($_REQUEST['submit'])
{
	$sql = "update config set value='".mysql_real_escape_string($_REQUEST[editorspick])."' where setting='editors_pick'";
		$conn->execute($sql);
	
	header("location: editorspick.php?update=success");
}

        Stemplate::assign('error',$error);
        STemplate::display("administrator/editorspick.tpl");
?>